import Link from 'next/link'
import React from 'react'

const Footer = () => {
  return (
    <>
    <footer className="site-footer section-padding">
      <div className="container">
        <div className="row">
          {/* Brand Section */}
          <div className="col-lg-3 col-12 mb-4 pb-2">
            <Link className="navbar-brand mb-2" href="/">
            <img 
    src="/images/Logo-blue.png"  // Replace with your logo's path
    alt="Tammeir Logo" 
    style={{ height: '40px', width: 'auto', marginRight: '10px',  color: '#fff', fontStyle: 'italic',
        fontSize: '12px' }} 
  />
              <span style={{ color: '#0570bd', }} >Tammeir</span>
            </Link>
          </div>


          {/* Resources Section */}
          <div className="col-lg-3 col-md-4 col-6">
            <h6 className="site-footer-title mb-3">Resources</h6>
            <ul className="site-footer-links">
              <li className="site-footer-link-item">
                <Link href="/" className="site-footer-link">Home</Link>
              </li>
              <li className="site-footer-link-item">
                <a href="#section_3" className="site-footer-link">How it works</a>
              </li>
              <li className="site-footer-link-item">
                <a href="#section_4" className="site-footer-link">FAQs</a>
              </li>
              <li className="site-footer-link-item">
                <a href="#section_5" className="site-footer-link">Contact</a>
              </li>
              <li className="site-footer-link-item">
                <a href="/privacy-policy" className="site-footer-link">Privacy Policy</a>
              </li>
              <li className="site-footer-link-item">
                <a href="/terms" className="site-footer-link">Terms & Conditions</a>
              </li>
            </ul>
          </div>

          {/* Information Section */}
          <div className="col-lg-3 col-md-4 col-6 mb-4 mb-lg-0">
            <h6 className="site-footer-title mb-3">Information</h6>
            <p className="text-white d-flex mb-1">
              <a href="tel: +254-717-882-278" className="site-footer-link">+254-717-882-278</a>
            </p>
            <p className="text-white d-flex">
              <a href="mailto:app@tammeir.com" className="site-footer-link">app@tammeir.com</a>
            </p>
          </div>

          {/* Language and Copyright Section */}
          <div className="col-lg-3 col-md-4 col-12 mt-4 mt-lg-0 ms-auto">
            {/* <div className="dropdown">
              <button
                className="btn btn-secondary dropdown-toggle"
                type="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                English
              </button>
              <ul className="dropdown-menu">
                <li><button className="dropdown-item" type="button">Thai</button></li>
                <li><button className="dropdown-item" type="button">Myanmar</button></li>
                <li><button className="dropdown-item" type="button">Arabic</button></li>
              </ul>
            </div> */}
            <p className="copyright-text mt-lg-5 mt-4">
            Copyright © {new Date().getFullYear()} Tammeir. All rights reserved.
              <br />
              <br />
              Design:{" "}
              <a
                rel="nofollow"
                href="https://group.tammeir.com"
                target="_blank"
              >
                Tammeir Group
              </a>{" "}
              {/* Distribution:{" "}
              <a
                href="https://themewagon.com"
                target="_blank"
              >
                ThemeWagon
              </a> */}
            </p>
          </div>
        </div>
      </div>
    </footer>
    
    </>
  )
}

export default Footer
